/*
Theme Name: Redit Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.mapplic-list-category > a {
    background-color: #d30d48 !important;
}
input.wpcf7-form-control.wpcf7-submit.button_form_white{
background:#ffffff;
color: #D30D48;
margin-top:30px;
}
input.wpcf7-form-control.wpcf7-submit.button_form_white2{
background:#ffffff;
color: #D30D48;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}